Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:47:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 9637667484 is a paid order for AED 240.00. I was due to receive it on 27Feb21 but still not received it. Daily when I call at your call center people like Jasmine, suha tell me that "we will escalate the issue" ,"we will call you back" but no response until now. I am frustrated alot by this. Today I am going to write an email to ECOM HEAD of Centrepoint and other managers about this issue and how I am not getting any help from Centerpoint even after paying the full money. 
I will also further be informing my friends, relatives and colleagues about how Centrepoint does not respond after taking the money and will inform them try not to get anything from Centerpoint as they take your money and donot deliver the items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180413